Skip to main content

Create an access token for a child partner

POST 

/partners/:id/tokens

Used by partners to create access tokens for child partners

The token is created with the following claims:

  • sub - the ID of the child partner
  • jti - the ID of the token, assigned for persistent tokens with validity time more than one hour
  • scope - the requested scopes, the child partner must have corresponding permissions and the authenticated partner must have permissions to grant the scopes

Global rate limiting applies to this method.

Request​

Responses​

OK